# Chapter 3. Publican commands

Publican is a command-line tool. To use Publican on a computer with a Linux operating system, you must either start a terminal emulator program (such as GNOME Terminal or Konsole) or switch to a virtual console. To use Publican on a computer with a Windows operating system, run the `$` `cmd` command from the Start menu to open a command prompt.
Publican commands take one of the following formats:

`$` `publican `command_option``
  The `command_option` is any of several options for the `$` `publican` command itself.
`$` `publican `action` `action_options``
  The `action` is an action for Publican to perform, such as creating the XML files for a new document or building a HTML document from a document's XML files. The `action_options` apply to the `action`, such as specifying the language of a document.
`$` `publican `command_option` `action` `action_options``
  Some `command_options` affect the output of `actions`, for example, whether Publican should use ANSI colors in its output.

## 3.1. Command options

The options for the `$` `publican` command are:

`--help`
  This option displays a help message, a condensed version of the contents of this chapter.
`--man`
  This option displays the man page for Publican, which includes the same information as the `--help` option supplies, in addition to information about licensing and dependencies.
`--help_actions`
  This option displays a list of valid Publican actions.
`-v`
  This option displays the version number of your Publican installation.
`--config `file``
  This option allows you to specify a config file for a document, in place of the default `publican.cfg`.
`--nocolours`
  This option disables ANSI colors in Publican logging.
`--quiet`
  This option disables all logging.